Subject: Candidate Name: Neha Sonal Toppo
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 8 Nov 2022 00:24:47 -0700 (MST)

Candidate Name: Neha sonal Toppo 

English Typing Speed - 40 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. The qualities that will make me a good customer support represntative would be problem solving abilities to try and solve customers problem and deal with utmost cousion.The ability to deal with problem that are faced by one and to resolve in shortest possible time. The second quailty would be to listen to the customer with detail and to criticaly analyis the problem. The matter of time is also important as one needs to complete the task in the given time. I have alawys tried to complete my task on time so that can give the best result to the company. Also being a Career Advisor before I know that it is very important to listen and understand the concern of our customer and guide them to the best possible solution. If I say about Livesalesmen as a customer support represntative I have to deal with international client and undertsant their concern and provide them with what is needed. I am a person who loves to work in team and believe that team work and efforts give best reults. Working together for the betterment of the company and to give the best result.Being polite is also one of the qualities that I have as to solve a problem one needs to understand the matter and I believe that taking help of senior and learning for my growth is also important. I also beleive that a good representative should have the patience to understand the problem and being patient is something that I have gained working in education industry and dealing with clients before. There had been problems before and I have always believed that taking help from your senior does help a lot in terms of understand and gaining knowledge.The ability to learn and grow is always helpful of one self.I believe that these are the few qualities that would make me a good customer support represenrtative.